@charset "utf-8";
.carousel-caption {
	background-color:rgba(119,19,180,0.79);
	margin-bottom: 40px;
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #FFFFFF;
  text-align: center;}
.carousel-caption1 {
	background-color:rgba(135,14,14,0.74);
	margin-bottom: 40px;
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #FFFFFF;
  text-align: center;}

.carousel-caption2 {
	background-color:rgba(38,35,35,0.78);
	margin-bottom: 40px;
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #FFFFFF;
  text-align: center;}

.carousel-caption3 {
	background-color:rgba(11,124,132,0.77);
	margin-bottom: 40px;
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #FFFFFF;
  text-align: center;}

.pdp{
	background-color:#3A44B1;
	color: rgba(255,255,255,1.00);
	padding-top: 20px;
}

.pdp2{
	background-color: rgba(0,0,0,1.00);
	color: aliceblue;
}
.moda{
	background-color: rgba(21,40,121,1.00);
	width: 100%;
	height: 300px;
	align-items: center;
}

.parallax{
	width: 100%;
	height: 300px;
	float: none;
	background-image:url("Dreamwaver/pexels/pexels-yuting-gao-1737957.jpg");
	background-size: 100% 100%;
	background-attachment: fixed;
    padding-top: 15px;
	padding-bottom: 15px;
}
	
.tecnologia{
	padding-top: 20px;
	padding-bottom: 20px;
}
.thumbnail{
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
}
.ubicacion{
	padding-top: 15px;
	padding-bottom: 10px;
}

	@media only screen and (max-width:700px){
	.carousel-caption{
		background-color:rgba(226,174,35,0.82);}
	.carousel-caption1{
		background-color:rgba(231,118,51,0.70);}
	.carousel-caption2{
		background-color:rgba(161,22,144,0.74);}
	.carousel-caption3{
		background-color:rgba(33,152,46,0.70);}
		
	}
	
